<form action="./step2" method="POST" id="spielberichtCustom" name="spielberichtCustom"
      ng-submit="submitCustomForm(spielberichtCustom.$valid, $event)" novalidate
      ng-show="scoresheet.gameType === 'custom' || scoresheet.gameType === 'cup'">

  <section class="section-form">
    <label for="formTeamHome">Heimmannschaft *</label>

    <div class="required">
      <input type="text" class="input-form"
             id="formTeamHome" name="formTeamHome" ng-model="scoresheet.team_home.name"
             required/>
    </div>
  </section>

  <section class="section-form">
    <label for="formTeamGuest">Gastmannschaft *</label>

    <div class="required">
      <input type="text" class="input-form"
             id="formTeamGuest" name="formTeamGuest" ng-model="scoresheet.team_guest.name"
             required/>
    </div>
  </section>

  <section class="section-form">
    <label for="formLocation">Spielort*</label>

    <div class="required">
      <angucomplete-alt id="customLocation"
                        pause="100"
                        selected-object="selectedLocation"
                        local-data="locationSuggestionList"
                        search-fields="title"
                        title-field="title"
                        minlength="1"
                        override-suggestions="true"
                        field-required="true"
                        input-name="formLocation"
                        input-class="input-form"
                        match-class="highlighted">
      </angucomplete-alt>
    </div>
  </section>

  <section class="section-form">
    <label for="custom_formMailHome">E-Mail Heimmannschaft *</label>
    <div class="required">
      <input type="email" value="" class="input-form" id="custom_formMailHome"
             ng-model="scoresheet.team_home.mail"
             name="formMailHome" required>
    </div>
  </section>

  <section class="section-form">
    <label for="custom_formMailGuest">E-Mail Gastmannschaft *</label>
    <div class="required">
      <input type="email" value="" class="input-form" id="custom_formMailGuest"
             ng-model="scoresheet.team_guest.mail"
             name="formMailGuest" required>
    </div>
  </section>

  <hr/>

  <section class="section-form">
    <div></div>
    <div>
      <input type="checkbox" name="privacy" id="custom_privacy" ng-model="readTermsConditions" check-required>
      <label for="custom_privacy">Ich stimme zu, dass all auf dieser Webseite erfassten Daten temporär auf meinem Device
        zwischengespeichert werden. Die gespeicherten Daten sind niemals personenbezogen und werden
        nach erfolgreichem Abschluss des Spiels sofort wieder gelöscht. Eine genauere Erleuterung
        wie wir mit den hier erfassten Daten umgehen findest du auf unserer <a
            href="./privacy/" target="_blank">Datenschutzseite</a>.</label>
    </div>
  </section>

  <section class="section-form submit">
    <label></label>

    <button type="submit" id="custom_sendForm">
      <span class="btn-kkl" data-icon="user-group">Weiter zu den Teamdetails</span>
    </button>
  </section>

</form>